
Redmine - Defect #16447

Wrong information in http://www.redmine.org/plugins/resource-management-utilization

2014-03-27 17:18 - xai xai

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

There's wrong information on page

 http://www.redmine.org/plugins/resource-management-utilization

It's said:

Compatible with:     Redmine 2.3.x, 2.2.x, 2.1.x, 2.0.x

 However on the site of the developer it's said:

Extensions work only with Easy Redmine, not default Redmine, it is not sale policy, it is by desig

n

History

#1 - 2014-03-27 17:19 - xai xai

I mean, that the plugin is just not compatible with «Redmine». It requires «Easy Redmine».

#2 - 2014-03-28 11:07 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please contact the plugin author, this tracker is for Redmine core.

#3 - 2014-03-28 11:09 - xai xai

But the wrong information is on wiki of this resource.
